@charset "utf-8";

#newgraduate-topnavi-first .headline a {
	background: none;
	padding-right: 0;
}

/* -------------------------------------------------
	#fv
------------------------------------------------- */

#fv img {
	width: 100%;
}

/* -------------------------------------------------
	#com
------------------------------------------------- */

.com-wrap {
	position: relative;
	z-index: 6;
}
#com {
	margin-top: 6px;
	padding: 60px 0 70px;
	background: #D1EBF7;
}
#com .headline {
	font-family: 'Roboto';
	font-weight: 900;
	font-size: 90px;
	line-height: 1;
	letter-spacing: 0.019em;
	color: #87A8C4;
}
#com .desc {
	margin-top: 27px;
	font-size: 20px;
	line-height: 2;
	font-weight: bold;
	color: #070707;
}
#com .note {
	margin-top: 0.7em;
	font-size: 16px;
	line-height: 1;
	color: #070707;
}
#com .contents {
	margin-top: 43px;
}
#com .contents a {
	height: 243px;
	padding-top: 62px;
	box-sizing: border-box;
	border: solid 3px #3F82C4;
	display: block;
	background: #fff;
	border-radius: 18px;
	text-align: center;
	box-shadow: 4px 4px 9px rgba(0,0,0,0.4);
	transition: background 0.2s ease-out;
}
#com .contents a:nth-child(1) { background: #fff url("../img/ico_001.svg") no-repeat center bottom 15px / 46px auto; }
#com .contents a:nth-child(2) { background: #fff url("../img/ico_002.svg") no-repeat center bottom 15px / 89px auto; }
#com .contents a:nth-child(3) { background: #fff url("../img/ico_003.svg") no-repeat center bottom 18px / 93px auto; }

#com .contents a .text1 {
	margin-bottom: 0.8em;
	font-size: 18px;
	color: #070707;
	font-weight: bold;
	line-height: 1;
}
#com .contents a .text2 {
	font-size: 36px;
	color: #40B59A;
	font-family: 'Roboto';
	font-weight: 900;
	line-height: 1;
}

@media print, screen and (min-width:741px) {
	.com-wrap {
		overflow: hidden;
		padding-bottom: 165px;
		position: relative;
	}
	
	#com .box1005 {
		width: 96%;
		z-index: 4;
	}
	#com .contents {
		display: flex;
		gap: 0 11px;
	}
	#com .contents a {
		flex: 1;
	}
	#com .contents a:hover {
		/*background-color: #ddeeff !important;*/
		background-color: #9feed3 !important;
	}
	
	.pc-bg1 {
		width: 1291px;
		height: 979px;
		background: url("../img/bg_001.png") no-repeat 0 0 / contain;
		position: absolute;
		left: calc(50% - 565px);
		bottom: 0;
		z-index: 2;
	}
}

@media print, screen and (min-width:741px) and (max-width:880px) {
	#com .contents a .text2 {
		font-size: 32px;
	}
}

@media screen and (max-width:740px) {
	#com {
		margin-top: 3px;
		padding: 48px 0 58px;
		background: #D1EBF7 url("../img/bg_002_sp.png") no-repeat 37% -150px / 659px auto;
	}
	#com .headline {
		font-size: 50px;
		text-align: center;
	}
	#com .desc {
		margin-top: 40px;
		font-size: 18px;
		line-height: calc(34 / 18);
	}
	#com .note {
		margin-top: 0.8em;
		line-height: calc(24 / 16);
		text-indent: -1em;
		margin-left: 1em;
	}
	#com .contents {
		margin-top: 30px;
	}
	#com .contents a {
		height: 142px;
		padding: 45px 0 0 102px;
		box-sizing: border-box;
		borde-width: 2px;
		text-align: left;
		white-space: nowrap;
	}
	#com .contents a:nth-child(1) { background: #fff url("../img/ico_001.svg") no-repeat 29px center / 46px auto; }
	#com .contents a:nth-child(2) { background: #fff url("../img/ico_002.svg") no-repeat 21px center / 70px auto; }
	#com .contents a:nth-child(3) { background: #fff url("../img/ico_003.svg") no-repeat 16px center / 70px auto; }
	
	#com .contents a + a {
		margin-top: 16px;
	}

	#com .contents a .text2 {
		font-size: 24px;
	}
}

/* -------------------------------------------------
	#top-msg
------------------------------------------------- */

#top-msg {
	margin-top: 6px;
	position: relative;
	z-index: 4;
}
#top-msg .headline {
	font-family: 'Roboto';
	font-weight: 900;
	font-size: 90px;
	line-height: 1;
	letter-spacing: 0.019em;
	color: #87A8C4;
}
#top-msg .copy {
	margin-top: 1.5em;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
}
#top-msg .desc {
	margin-top: 35px;
}
#top-msg .desc p {
	font-size: 18px;
	line-height: calc(32 / 18);
}
#top-msg .desc p + p {
	margin-top: 0.9em;
}
#top-msg .pic p strong {
	padding-left: 1em;
	font-size: 18px;
	font-weight: normal;
	vertical-align: baseline;
}

@media print, screen and (min-width:741px) {
	#top-msg {
		width: 96%;
		max-width: 1043px;
		margin: -72px auto 0;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	#top-msg .texts {
		width: calc(570 / 1043 * 100%);
	}
	#top-msg .pic {
		width: calc(429 / 1043 * 100%);
	}
	#top-msg .pic p {
		margin-left: 50%;
		font-size: 15px;
		line-height: calc(25 / 15);
		transform: translateX(-74px);
		white-space: nowrap;
	}
}

@media print, screen and (min-width:741px) and (max-width:780px) {
	#top-msg .copy {
		font-size: 28px;
	}
}

@media screen and (max-width:740px) {
	#top-msg {
		margin-top: 38px;
	}
	#top-msg .headline {
		font-size: 48px;
		text-align: center;
	}
	#top-msg .copy {
		margin-top: 43px;
		font-size: 20px;
		text-align: center;
	}
	#top-msg .desc {
		margin-top: 35px;
	}
	#top-msg .desc p {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
	#top-msg .desc p + p {
		margin-top: 0.9em;
	}
	#top-msg .pic {
		text-align: center;
	}
	#top-msg .pic img {
		max-width: 326px;
		width: calc(326 var(--spp));
		display: block;
		margin: 5px auto 0;
		transform: translateX(-4%);
	}
	#top-msg .pic p {
		margin-top: -0.5em;
		display: inline-block;
		text-align: left;
		font-size: 15px;
		line-height: calc(26 / 15);
		position: relative;
		z-index: 2;
	}
}

/* -------------------------------------------------
	.area-type1
------------------------------------------------- */

.bg-group1 {
	margin-top: -85px;
	padding: 200px 0 258px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}

.bg-group1::before,
.bg-group1::after {
	content: "";
	display: block;
	position: absolute;
}
.bg-group1::before {
	width: 300vh;
	height: 541px;
	background: #A7D2E6;
	left: 50%;
	top: 356px;
	transform-origin: center top;
	transform: translateX(-50%) rotate(-27deg);
	z-index: 2;
}
.bg-group1::after {
	width: 100%;
	height: 215px;
	background: rgba(134,134,134,0.53);
	left: 0;
	bottom: 165px;
	z-index: 3;
}

.bg-group1 .deco {
	width: 116px;
	height: 607px;
	position: absolute;
	left: calc(50% + 415px);
	top: 172px;
	z-index: 3;
	background: url("../img/deco_001.svg") no-repeat 0 0 / 100% auto;
}

#recruit {
	margin-top: 80px;
}

.area-type1 {
	position: relative;
	z-index: 4;
}
.area-type1 .headline {
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 90px;
	line-height: 1;
	letter-spacing: 0.019em;
	color: #87A8C4;
}

.area-type1 .desc {
	margin-top: 0.8em;
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
}

.area-type1 .contents {
	margin-top: 30px;
}
.area-type1 .contents .item {
	height: 243px;
	padding-top: 62px;
	box-sizing: border-box;
	border: solid 3px #b2b2b2;
	display: block;
	border-radius: 18px;
	text-align: center;
}
.area-type1 .contents a.item {
	border-color: #3F82C4;
	box-shadow: 4px 4px 9px rgba(0,0,0,0.4);
	transition: background 0.2s ease-out;
}
.area-type1#work-people .contents .item:nth-child(1) { background: #EAEAEA url("../img/ico_004.svg") no-repeat center bottom 19px / 68px auto; }
.area-type1#work-people .contents .item:nth-child(2) { background: #EAEAEA url("../img/ico_005.svg") no-repeat center bottom 18px / 59px auto; }
.area-type1#work-people .contents .item:nth-child(3) { background: #EAEAEA url("../img/ico_006.svg") no-repeat center bottom 17px / 75px auto; }

.area-type1#recruit .contents .item:nth-child(1) { background: #EAEAEA url("../img/ico_007.svg") no-repeat center bottom 25px / 57px auto; }
.area-type1#recruit .contents .item:nth-child(2) { background: #EAEAEA url("../img/ico_008.svg") no-repeat center bottom 14px / 61px auto; }
.area-type1#recruit .contents .item:nth-child(3) { background: #fff url("../img/ico_009.svg") no-repeat center bottom 15px / 83px auto; }

.area-type1 .contents .item .text1 {
	margin-bottom: 0.8em;
	font-size: 20px;
	color: #a0a0a0;
	font-weight: bold;
	line-height: 1;
}
.area-type1 .contents a.item .text1 {
	color: #070707;
}
.area-type1 .contents .item .text2 {
	font-size: 38px;
	color: #bcbcbc;
	font-family: 'Roboto';
	font-weight: 900;
	line-height: 1;
}
.area-type1 .contents a.item .text2 {
	color: #40B59A;
}
.area-type1 .contents .item .text2 .small {
	font-size: 22px;
	vertical-align: baseline;
}

@media print, screen and (min-width:741px) {
	.area-type1 .box1005 {
		width: 96%;
		z-index: 4;
	}
	
	.area-type1 .contents {
		display: flex;
		gap: 0 11px;
	}
	.area-type1 .contents .item {
		flex: 1;
	}
	.area-type1 .contents a.item:hover {
		/*background-color: #ddeeff !important;*/
		background-color: #9feed3 !important;
	}
}

@media print, screen and (min-width:741px) and (max-width:955px) {
	.area-type1 .contents .item .text2 {
		font-size: 28px;
	}
}

@media screen and (max-width:740px) {
	.bg-group1 {
		margin-top: 0;
		padding: 48px 0 51px;
	}

	.bg-group1::before {
		width: 200vh;
		height: 285px;
		top: 270px;
	}
	.bg-group1::after {
		height: 281px;
		bottom: 4px;
	}

	.bg-group1 .deco {
		height: 376px;
		left: calc(100% - 58px);
		top: 290px;
		background: url("../img/deco_001_sp.svg") no-repeat 0 0 / 100% auto;
	}

	#recruit {
		margin-top: 98px;
	}
	
	.area-type1 .headline {
		font-weight: 900;
		font-size: 48px;
		text-align: center;
	}
	
	.area-type1 .desc {
		font-size: 16px;
		text-align: center;
	}
	
	.area-type1 .contents {
		margin-top: 30px;
	}
	.area-type1 .contents .item {
		height: 142px;
		padding: 42px 0 0 102px;
		box-sizing: border-box;
		borde-width: 2px;
		text-align: left;
		white-space: nowrap;
	}
	
	.area-type1#work-people .contents .item:nth-child(1) {
		background-position: 18px center;
		background-size: 61px auto;
	}
	.area-type1#work-people .contents .item:nth-child(2) {
		background-position: 29px center;
		background-size: 52px auto;
	}
	.area-type1#work-people .contents .item:nth-child(3) {
		background-position: 21px center;
		background-size: 57px auto;
	}
	
	.area-type1#recruit .contents .item:nth-child(1) {
		background-position: 24px center;
		background-size: 55px auto;
	}
	.area-type1#recruit .contents .item:nth-child(2) {
		background-position: 19px center;
		background-size: 59px auto;
	}
	.area-type1#recruit .contents .item:nth-child(3) {
		background-position: 17px center;
		background-size: 69px auto;
	}
	
	.area-type1 .contents .item + .item {
		margin-top: 17px;
	}
	
	.area-type1 .contents .item .text2 {
		font-size: 24px;
	}
}
